> ## Documentation Index
> Fetch the complete documentation index at: https://cognitio-agent.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Open help dialog

> Open the help dialog in the TUI to display user assistance information.



## OpenAPI

````yaml /openapi.json post /tui/open-help
openapi: 3.1.1
info:
  title: cognitio
  description: cognitio api
  version: 1.0.0
servers: []
security: []
paths:
  /tui/open-help:
    post:
      summary: Open help dialog
      description: Open the help dialog in the TUI to display user assistance information.
      operationId: tui.openHelp
      parameters:
        - in: query
          name: directory
          schema:
            type: string
        - in: query
          name: workspace
          schema:
            type: string
      responses:
        '200':
          description: Help dialog opened successfully
          content:
            application/json:
              schema:
                type: boolean
      x-codeSamples:
        - lang: js
          source: |-
            import { createCognitioClient } from "@cognitio/sdk

            const client = createCognitioClient()
            await client.tui.openHelp({
              ...
            })

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.